@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 top.css

+++++++++++++++++++++++++++++++ */

/*
カルーセル
-----------------------------------*/
#main_image {
    overflow: hidden;
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 20px;
}
#main_image .bx-wrapper { margin-bottom: 0; }
#main_image .bx-viewport {
    overflow: visible !important;
    left: 0;
    border: none;
    background: transparent;
    box-shadow: none;
}
#main_image .bx-viewport:before,
#main_image .bx-viewport:after {
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    width: 2000px;
    background: rgba(255, 255, 255, .6);
    content: " ";
    z-index: 10;
}
#main_image .bx-viewport:before {
    left: 940px;
}
#main_image .bx-viewport:after {
    right: 940px;
    height: auto;
    visibility: visible;
}

#main_image .bxslider { margin: 0; }

.bx-wrapper .bx-caption {
    background: #000;
    background: rgba(0, 0, 0, .25);
}

#main_image .bx-pager {
    bottom: -20px;
    padding-top: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a { background: #c6c4b7; }
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:hover { background: #1aa09b; }

#main_image .bx-controls-direction a {
    width: 47px;
    height: 48px;
    margin: -24px 0 0;
    background: rgba(51, 51, 51, .6);
}
#main_image .bx-wrapper .bx-prev { left: -47px; }
#main_image .bx-wrapper .bx-next { right: -47px; }


/*
重要なお知らせ
-----------------------------------*/
#important div {
    background: #fff;
}


/*
新着レビュー
-----------------------------------*/
#arrival_review .box_review {
    float: left;
    width: 400px;
}
#arrival_review .box_review:nth-child(odd) { margin-right: 20px; }
#arrival_review .box_review:not(:nth-child(-n+2)) { margin-top: 30px; }
#arrival_review .image {
    float: left;
    width: 160px;
    margin-right: 20px;
}
.box_review .rate {
    margin: 0 0 5px;
    font-size: 14px;
    font-weight: bold;
}
.box_review .title {
    margin: 0 0 20px;
    font-size: 14px;
    font-weight: bold;
}
.box_review .title a { text-decoration: underline; }
.box_review .title a:hover { text-decoration: none; }
.box_review .review { margin: 0 0 20px; }
.box_review .user { margin: 0; }

/*
#arrival_review .more {
    clear: both;
    position: relative;
    top: 15px;
    margin: 0;
    padding: 15px 0;
    border-top: 1px solid #ccc;
    font-size: 16px;
    text-align: center;
}
*/

#arrival_review .more {
    clear: both;
    position: relative;
    top: 15px;
    font-size: 16px;
    text-align: center;
    display: block;
    width: 250px;
    margin: 20px auto 10px;
    padding: 7px 0;
    border-radius: 20px;
    background: #c6c4b7;
    color: #fff;
}
#arrival_review .more:after {
    margin-left: 10px;
    content: url(/ec/images/common/ico_arrow_d.png);
    vertical-align: 2px;
}
#arrival_review .more.opened:after { content: url(/ec/images/common/ico_arrow_u.png); }


/*
新着惁E��
-----------------------------------*/
.box_notice {
    overflow: auto;
    height: 120px;
    padding: 5px 20px;
    border: 1px solid #dcdcdc;
}
.box_notice table {
    width: 100%;
    border-collapse: collapse;
}
.box_notice th,
.box_notice td {
    padding: 10px 0;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
}

.box_notice th { width: 100px; }
.box_notice a { text-decoration: underline; }
.box_notice a:hover { text-decoration: none; }


/*
Gakken MallにつぁE��
-----------------------------------*/
#about_gakken_mall ul {
    margin: 0;
    padding: 20px 0;
    list-style: none;
}
#about_gakken_mall li {
    float: left;
    width: 160px;
    margin-right: 63px;
}

#about_gakken_mall li:last-child {
    margin-right: 0px;
}

/*
#about_gakken_mall .list_end {
    margin-right: 0px;
}
*/
#about_gakken_mall .title {
	clear: both;
    top: 15px;
    font-size: 14px;
    text-align: center;
    display: block;
    margin: 20px auto 10px;
    padding: 3px 0;
    border-radius: 20px;
    border: solid #1aa09b 1px;
    background: #f5f5f1;
    color: #1aa09b;
}
#about_gakken_mall .txt {
    font-size: 12px;
}
#about_gakken_mall .kuwasiku {
    float: right;
    font-size: 12px;
}

#about_gakken_mall #shipping:before,
#about_gakken_mall #delivery:before,
#about_gakken_mall #payment:before,
#about_gakken_mall #date:before {
    text-align: center;
    display: block;
}
#about_gakken_mall #shipping:before {
    content: url(/ec/images/common/icon-track.png);
}
#about_gakken_mall #delivery:before {
    content: url(/ec/images/common/icon-baggage.png);
}
#about_gakken_mall #payment:before {
    content: url(/ec/images/common/icon-coin.png);
}
#about_gakken_mall #date:before {
    content: url(/ec/images/common/icon_day.png);
}
#about_gakken_mall .kuwasiku:after {
    content: url(/ec/images/common/icon_arrow_sr.png);
}

/*----- モールトッチEshop list -----*/
.shop_list_top .title_list {
    font-size: 26px;
    font-weight: bold;
    color: #000;
    text-align: center;
    margin-top: 65px;
    margin-bottom: 50px;
}
.shop_list_wrap {
    margin: 0;
    padding: 0;

    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction:row;
    -webkit-flex-direction:row;
    flex-direction:row;
    -ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    -ms-flex-pack:start;
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;
    -ms-flex-align:stretch;
    -webkit-align-items:stretch;
    -webkit-box-align:stretch;
    align-items: stretch;
}
.shop_list_wrap > li {
    background: #fff;
    width: 49.15%;
    list-style: none;
    margin-bottom: 1.4%;
    padding: 40px 30px 0;
    box-sizing: border-box;
}

.shop_list_top .shop_list_wrap > li:not(:nth-child(2n)) {
 margin-right: 1.4%;
}

.shop_list_wrap .shop_logo {
    min-height: 70px;
    margin: 0px auto 25px;
    text-align: center;
}
.shop_list_wrap .shop_logo img {
    width: auto;
    height: auto;
    max-height: 70px;
    vertical-align: bottom;
}
.shop_list_wrap .shop_title {
    margin: 0;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
.shop_list_wrap .shop_detail {
    font-size: 14px;
    margin: 0 0 20px;
}
.shop_list_wrap .shop_product {
    margin: 0;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    border-bottom: 1px solid #888;
}
.shop_list_wrap .slide_wrap {
    padding: 20px 30px 20px;
}
.shop_list_wrap .bx-wrapper {
    min-width: 110px;
}
.shop_list_wrap .bx-wrapper .bx-prev, .shop_list_wrap .bx-wrapper .bx-next {
    top: 88px;
}
.shop_list_wrap .shop_slider {
    margin: 0;
    padding: 0;
}
.shop_list_wrap .shop_slider li {
        padding-top: 1em;
        width: 180px;
}
.shop_list_wrap > li:nth-child(4n) {
    clear: both;
}
.shop_list_wrap .shop_slider p {
    margin: 0;
}
.shop_list_wrap .shop_slider .image {
    margin-bottom: 10px;
}
.shop_list_wrap .shop_slider .image img {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}
.shop_ranking .brand ,
.shop_ranking .authorname ,
.shop_list_wrap .shop_slider .brand ,
.shop_list_wrap .shop_slider .authorname {
    margin: 0;
    font-size: 12px;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}
.shop_list_wrap .shop_slider .name {
    margin: 0;
    font-weight: bold;
    font-size: 14px;
}

.shop_list_wrap .shop_slider .price {
    margin-top: 0;
    font-size: 14px;
}
.shop_list_wrap .shop_slider .price span {
    font-weight: normal;
}
.shop_ranking .price span.price_before,
.shop_list_wrap .shop_slider .price span.price_before {
    margin-right: .4em;
        font-size: 12px;
}
.shop_ranking .price span.tax,
.shop_list_wrap .shop_slider .price span.tax {
    margin-left: .55em;
        font-size: 12px;
}

.shop_list_top .shop_list_wrap .pc_category_button {
    background-color: #E1FFFF;
    border: 1px solid #06C;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin:10px auto 10px;
    width: 80%;
}


#mall_top .shop_list .shop_list_wrap .pc_category_button {
    background-color: #E1FFFF;
	border: 1px solid #06C;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin:0 0 20px auto;
    width: 100%;
}


.shop_list_top .shop_list_wrap .pc_category_button:hover {
    background-color: #73DCFF;
    border: 1px solid #06C;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin:10px auto 10px;
    width: 80%;
    opacity: 0.6;
}

#mall_top .shop_list .shop_list_wrap .pc_category_button:hover {
    background-color: #73DCFF;
    border: 1px solid #06C;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin:0 0 20px auto;
    width: 100%;
    opacity: 0.6;
}

.shop_list_top .shop_list_wrap .pc_category_button:active {
    background-color: #99FFFF;
    border: 1px solid #06C;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin:10px auto 10px;
    width: 80%;
    opacity: 0.6;
}

#mall_top .shop_list .shop_list_wrap .pc_category_button:active {
    background-color: #99FFFF;
    border: 1px solid #06C;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin:0 0 20px auto;
    width: 100%;
    opacity: 0.6;
}

.shop_list_top .shop_list_wrap .pc_category_button a,
#mall_top .shop_list_wrap .pc_category_button a {
    display: block;
    color: #06C;
    padding: 10px 0 10px 10px;
    font-size: 13px;
    text-align: center;
}

.shop_list_top .shop_list_wrap .pc_category_button img,
#mall_top .shop_list .shop_list_wrap .pc_category_button img {
    width: 6px;
    height: 10px;
    margin-left: 10px;
}


.shop_list_top .shop_title a:hover ,
.bx-wrapper a:hover .brand,
.bx-wrapper a:hover .name,
.bx-wrapper a:hover .authorname,
.shop_list .shop_title a:hover {
    color: #006cd9;
    text-decoration: underline;
}

.bx-wrapper a:hover .image {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

#mall_top .shop_list .shop_list_wrap .button_color_trans {
    background-color: #E1FFFF;
	border: 1px solid #06C;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin:0 0 20px auto;
    width: 100%;
}

#mall_top .shop_list .shop_list_wrap .button_color_trans {
    background-color: #FFF7D9;
	border: 1px solid #F30;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin:0 0 20px auto;
    width: 100%;
}

#mall_top .shop_list .shop_list_wrap .button_color_trans:hover {
    background-color: #FFD24D;
    border: 1px solid #F30;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin:0 0 20px auto;
    width: 100%;
    opacity: 0.6;
}

#mall_top .shop_list .shop_list_wrap .button_color_trans:active {
    background-color: #FFFF00;
    border: 1px solid #F30;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin:0 0 20px auto;
    width: 100%;
    opacity: 0.6;
}
.shop_list_top .shop_list_wrap .button_color_trans a,
#mall_top .shop_list_wrap .button_color_trans a {
    display: block;
    color: #F30;
    padding: 10px 0 10px 10px;
    font-size: 13px;
    text-align: center;
}



.shop_list_top .shop_list_wrap .button_color_trans {
    background-color: #FFF7D9;
    border: 1px solid #F30;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 10px auto 10px;
    width: 80%;
}


.shop_list_top .shop_list_wrap .button_color_trans:hover {
    background-color: #FFD24D;
    border: 1px solid #F30;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 10px auto 10px;
    width: 80%;
    opacity: 0.6;
}

.shop_list_top .shop_list_wrap .button_color_trans:active {
    background-color: #FFFF00;
    border: 1px solid #F30;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 10px auto 10px;
    width: 80%;
    opacity: 0.6;
}

.shop_list_top .shop_list_wrap .button_color_trans a,
#mall_top .shop_list_wrap .button_color_trans a {
    display: block;
    color: #F30;
    padding: 10px 0 10px 10px;
    font-size: 13px;
    text-align: center;
}

.shop_list_top .shop_list_wrap .button_color_trans img,
#mall_top .shop_list .shop_list_wrap .button_color_trans img {
    width: 6px;
    height: 10px;
    margin-left: 10px;
}
